{
  "name": "Mondsüchtig",
  "nachteil": true,
  "schlechteEigenschaft": false,
  "description": "Der Mond versetzt den Helden in einen entrückungsähnlichen Zustand. Pro Stunde, die er sich im Mondlicht aufhält (egal ob schlafend oder wach), erhält er bei abnehmendem Mond einen Punkt Verzücktheit (sehr ähnlich der karmalen Entrücktheit und genauso geregelt wie diese, siehe Wege der Götter), in der Woche nach Neumond zwei, in der darauf folgenden Woche drei und in der Vollmondnacht vier. ‘Im Mondlicht’ heißt dabei im Freien oder am offenen Fenster, während der Mond am Himmel steht; Bewölkung oder ein Zelt helfen nicht. Im Zustand starker Verzückung neigen Mondsüchtige zu Visionen (zutreffenden wie auch unzutreffenden) und zum Schlafwandeln. Verzückung addiert sich in ihrer Wirkung mit Entrückung. Sie wird mit KL/2 Punkten pro Stunde, jedoch nicht im Mondlicht abgebaut."

}